﻿@charset "utf-8";
/* CSS Document */

*
{
    font-family:"宋体";	
    font-size:12px;
    margin:0px;
    padding:0px;
    border:0px;
    text-decoration:none;
}
            
#topLogoDiv,#topNavDiv,#middleDiv,#bottomDiv
{
    width:100%;
}
        
#topLogoContentDiv,#topNavContentDiv
{
    width:1000px;
    margin: 0 auto;
}
           	
#topLogoDiv
{
    height:107px;	
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/top_bg2.png);
}
           	
#topLogoContentDiv
{
    height:107px;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/top_bg1.png);
}
           	
#topNavDiv
{
    height:40px;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/top_bg3.png);
}
           	
#topNavContentDiv
{
        height:40px;
}
           	
#topNavContentDiv1
{
    height:100%;
}
            
#topLogoContentDiv a
{
    text-decoration:none;
    color:White;
}
            
#topLogoContentDiv #table2 a
{
    color:Black;
}
           	
           	
           	
.table4_td_Width1
{
    width:116px;
    height:40px;
    color:White;
    font-family:"微软雅黑";
    font-size:14px;
    font-style:normal;
    text-align:center;
}

.table4_td_Width1 a
{
    width:116px;
    height:40px;
    color:White;
    font-family:"微软雅黑";
    font-size:14px;
    font-style:normal;
    text-align:center;
}
           	
.table4_td_Width2
{
    width:1px;
    height:40px;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/top_bg4.png);
}
           	
#middleContentDiv1
{
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/shouye_middle_bg1.png);
    background-repeat: repeat-x;
    height:419px;
}

ul{
	list-style-type:none;
}
           	
#middleContentDiv1 #middleContentDiv1Wrap
{
    padding-top:8px;
    width:1204px;
    margin:0 auto;
}
           	
#middleContentDiv2
{
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/shouye_middle_bg2.png);
    background-repeat: repeat;
    
}
           	
#middleContentDiv2Wrap
{
    width:1000px;
    margin: 0 auto;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/middle_bg4.png);
    background-repeat:no-repeat;
    margin-top:10px;
}
           	
#middleContentDiv2Wrap #table5
{
    width:1000px;
    margin: 0 auto;
}
           	
#table5 .table5_td_Width1
{
    width:239px;
    margin-top:20px;
    vertical-align:top;
           		 
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/middle_bg5.png);
    background-repeat:no-repeat;
}
           	
#table5  .table5_td_div_title
{
    font-family:"微软雅黑";
    font-size:14px;
    font-weight:bold;
    color:Green;
    width:215px;
    height:25px;
    margin:0 auto;
    margin-top:10px;
    text-align:left;
    vertical-align:top;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/middle_plusplus.png);
    background-repeat:no-repeat;
    background-position: 0 40%;
           		
}
           	
#table5  .table5_td_div_content
{
    width:215px;
    margin:0 auto;
    text-align:center;
    padding-bottom:20px;
}
           	
#middleContentDiv3
{
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/shouye_middle_bg3.png);
    background-repeat: repeat-x;
    height:39px;
}
           	
#middleContentDiv3_Wrap
{
    height:100%;
    width:1000px;
    margin: 0 auto;
}
           	
#middleContentDiv3_left
{
    height:100%;
    width:600px;
    padding-top:10px;
    float:left;
}
           	
#middleContentDiv3_right
{
    height:100%;
    line-height:100%;
    width:300px;
    padding-top:10px;
    vertical-align:bottom;
    float:right;
}
           	
#middleContentDiv3_right a
{
    display:inline-block;
    height:100%;
    line-height:100%;
    color:Black;
}
           	
#middleContentDiv3 #table6
{
    width:1000px;
    margin: 0 auto;
}
           	
           	
#bottomDiv
{
    height:109px;
    vertical-align:top;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/shouye_bottom_bg1.png);
    background-repeat: repeat-x;
}
           	
#bottomTable
{
    width:1000px;
    margin: 0 auto;
    height:100%;
}
           	
#bottomTable .bottomInfo
{
    height:25px;
    color:White;
}
           	
#bottomTable .bottomInfo a
{
    color:white;
}
           	
#sousuoleft
{
    width:268px;
    height:35px;
    background-image:url(/templet/ext/skin/www.jnmc.com/default/images/sousuo_left.png);
    background-repeat:no-repeat;
}

.itemContainor1
{
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/ContainorBg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	border:solid 1px #DCDFE2;
}

.tableFirst
{
	margin:10px;
}

.tableFirst .newsCell
{
	border-bottom:dotted 1px #cccccc;
}

.tableFirst .newsCell p
{
	line-height:20px;
	color:#666666;
	text-indent:30px;
}

.tableFirst .newsCell p a
{
	color:#cc3300;
}

.tableFirst .newsCell p a:hover
{
	color:#007E00;
}


.tableFirst .newsCell h1
{
	color:#cc3300;
	font-size:14px;
	margin-bottom:10px;
	clear:both;
	font-weight:bold;
}

.tableFirst .imageCell
{
	padding-right:10px;
}


.tableFirst .imageCell .newsFlash
{
	width:295px;
	height:196px;
}

.itemContainor1 .itemHead1
{
	border-bottom:solid 1px #cccccc;
	margin:10px 5px;
	height:26px;
}

.itemContainor1 .itemHead1 span
{
	color:#007700;
	font-size:14px;
	float:left;
	font-weight:bold;
	margin-left:10px;
}

.itemContainor1 .itemHead1 a
{
	float:right;
	color:#666666;
}

.itemContainor1 .itemHead1 a:hover
{
	color:#007E00;
}


.itemContainor1 .movieContainor
{
	width:220px;
	height:128px;
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/SimpleMovie.jpg);
	margin:14px 5px;
}

.itemContainor1 .movieTip
{
	margin:10px 5px 10px 5px; 
	text-align:center;
}

.itemContainor1 .movieTip a
{
	color:#666666;
	font-weight:bold;
}

.mainTable
{
	clear:both;
}

.mainTable .leftCell
{
	width:270px;	
}

.mainTable .rightCell
{
	width:230px;
}

.itemContainor2
{
	width:270px;
}

.itemContainor2 .itemHead2
{
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/Headbg2.jpg);
	height:40px;
	line-height:40px;
}


.itemContainor2 .itemHead2 span
{
	font-size:14px;
	float:left;
	font-weight:bold;
	margin-left:20px;
	color:white;
}

.itemContainor2 .itemHead2 a
{
	font-size:12px;
	color:white;
	float:right;
	margin-right:10px;
	height:16px;
	color:green;
	line-height:16px;
	margin-top:10px;
	padding:0px 2px;
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/MoreBg.png);
	background-repeat:no-repeat;
}

.itemContainor2 .itemHead2 a:hover
{
	text-decoration:underline;
}

.itemContainor2 .listContaintor2
{
	border:solid 1px #cccccc;
	border-top:none;
	background-color:#ffffff;
	margin-left:5px;
	padding:10px;
	margin-bottom:8px;
}

.itemContainor2 .listContaintor2 li
{
	height:26px;
	line-height:26px;
}

.itemContainor2 .listContaintor2 li a
{
	color:#666666;
}

.itemContainor2 .listContaintor2 li a:hover
{
	color:#006600;
}

.itemContainor1 .itemHead3
{
	border-bottom:solid 1px #007700;
	margin:10px 0px;
	height:20px;
}

.itemContainor1 .itemHead3 span
{
	color:#007700;
	font-size:14px;
	float:left;
	font-weight:bold;
	margin-left:10px;
}

.itemContainor1 .itemHead3 a
{
	float:right;
	color:#666666;
	margin-right:10px;
}

.itemContainor1 .itemHead3 a:hover
{
	color:#007E00;
}

.itemContainor1 .listContaintor1 
{
	margin:10px;
}

.itemContainor1 .listContaintor1 li
{
	height:26px;
	line-height:26px;
}

.itemContainor1 .listContaintor1 li a
{
	color:#666666;
}

.itemContainor1 .listContaintor1 li a:hover
{
	color:#006600;
}

.groupIntro
{
	text-indent:30px;
	line-height:24px;
	padding:0px 10px;
}

.groupIntro a
{
	color:#ff6600;
}

.groupIntro a:hover
{
	color:#007700;
}

.middleTabHead
{
	height:24px;
	line-height:24px;
	margin-left:10px;
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/TabBg.jpg);
	background-repeat:repeat-x;
	margin-bottom:2px;
}

.middleTabHead li
{
	float:left;
	margin-right:10px;
	margin-top:8px;
	padding:0px 10px;
}


.middleTabHead .current
{
	background-color:#dddddd;
	border:solid 1px #cccccc;
	margin-top:6px;
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/TabCurrentBg.jpg);
	background-repeat:repeat-x;
}

.middleTabHead .more
{
	float:right;
}


.middleTabHead .more a
{
	font-size:13px;
	color:#666666;
	font-weight:normal;
}
.middleTabHead .more a:hover
{
	color:#007700;
}

.middleTabHead .current a
{
	font-weight:bold;
}

.middleTabHead li a
{
	color:#007700;
	font-size:14px;
}

.middleList
{
	clear:both;
	padding:10px;
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/MiddleListBg.jpg);
	background-repeat:repeat-x;
}

.middleList li
{
	height:26px;
	line-height:26px;
}

.middleList li a
{
	color:#666666;
}

.middleList li a:hover
{
	color:#006600;
}


.middleTable
{
	clear:both;
	padding:10px;
	background-image:url(/templet/ext/skin/www.jnmc.com/default/images/NewPage/MiddleListBg.jpg);
	background-repeat:repeat-x;
}



.middleTable td
{
	height:26px;
	text-align:center;
	vertical-align:middle;
	width:300px;
}

.middleTable td a
{
	color:#666666;
	font-weight:bold;
}

.middleTable td a:hover
{
	color:#006600;
}


.ProductPrice
{
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin: 10px 0px;
	color:#007700;
}

.ProductPriceTable
{
	width:400px;
	border:solid 1px #007700;
	margin:0px auto;
}

.ProductPriceTable td
{
	height:40px;
	padding: 0px 20px;
	color:#F00;
}

.ProductPriceTable th
{
	height:40px;
	padding: 0px 20px;
}

.ProductPriceTable th a
{
	color:#333;
}

.ProductPriceTable th a:hover
{
	color:#007700;
}